Extension, Fieldtype

Developer
Supported

Updatable Select Dropdown

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Denza

     

You must be logged in to post.

Language file error when installing

General

jmelton
jmelton

I get the following when trying to install:

“Unable to load the requested language file: language/english/cstslct_lang.php”

I’m running v2.7.0